.menuBar{
  display: inline-block;
  float: right;
  ul{
      list-style-type: none;
      li{
          display: inline;
          margin: 10px 20px;
      }
  }
}
.entertainment{
  width: 100%;
  height:100%;
  --background: url('../../assets/enter.png')  no-repeat cover fixed center;
  background: url('../../assets/enter.png') no-repeat fixed center; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  .formCover{
    position: relative;
    width: 100%;
    display: inline-block;
    height: 100%;
    padding: 30px;
    .title{
      font-size: 45px;
      color: white;
      text-align: center;
    }
    .form{
      margin: auto;
      background-color: white;
      box-shadow: 0px 0px 15px #2EB5A9;
      border-radius: 10px;
      width: fit-content;
      height: fit-content;
      // text-align: center;
      margin: auto;
      top:0;
      left:0;
      right:0;
      bottom:0;
      h4{      
          color: #29A889;
          font-size: 30px;
          text-align: center;
          padding-bottom: 30px;
      }

      .welcomeBank{
        padding: 40px;

        .btnCreate{
            font-size: 20px;
            
            margin:20px auto;
            ion-button{
                font-size: 20px;
                width: 250px;
                box-shadow: 0px 0px 15px white;
            }
        }
        .btnVerify{
            text-align: center;
            font-size: 20px;
          
            margin:20px auto;
            ion-button{
                font-size: 20px;
                width: 250px;
                box-shadow: 0px 0px 15px white;
            }
        }
    }

      .formContent{
        padding: 20px 50px;
        
        fieldset{
          border-radius: 5px;
          border: 1px solid #ADADAD;
          margin-bottom: 20px;
          ion-input{
              --padding-top:5px;
              --padding-bottom:5px;
          }
          ion-select{
              --padding-top:5px;
              --padding-bottom:5px;
          }
        }

        .checkBox{
          margin: 30px 0;
          position: relative;
          ion-checkbox{
            position: absolute;
            margin: auto;
            top: 0;
            bottom: 0;
            --border-color: #1F83FF;
            --border-radius:0px;
          }
          p{
            margin-left: 40px;
          }
        }

        .question{
          text-align: center;
          cursor: pointer;
          .login{
            color: darkgreen;
          }
        }
        ion-button{
          margin-bottom: 20px;
        }
      }
      .formContent2{
        padding: 20px 50px;
        text-align: center;
        
        fieldset{
          border-radius: 5px;
          border: 1px solid #ADADAD;
          margin-bottom: 20px;
          ion-input{
              --padding-top:5px;
              --padding-bottom:5px;
          }
          ion-select{
              --padding-top:5px;
              --padding-bottom:5px;
          }
        }

        ion-button{
          margin-bottom: 20px;
        }
      }
    }
  }
}

.loginSid{
  text-align: center;
  font-size: 20px;

  margin:20px auto;
  ion-button{
      font-size: 20px;
      height: 70px;
      width: 300px;
      box-shadow: 0px 0px 15px white;
  }
}